body {min-width: 1200px; min-height: 900px; width: 100%; height: 100%; margin: 0px; padding: 0px;}
#Top {position: absolute; z-index:2; width: 100%;}
#Content {height: 100%; width: 100%;}
#Box {background:#; height: 3%; width: 18%; position: absolute; z-index: 1; left: 16%; top: 29%;}
.rightBox {background:#; height: 40px; width: 40%; float: right; padding:0 0 0 0;}
.leftBox {background:#;width:100%;height:100%; text-align:right; font-weight:bold; padding:0 0 0 0;}
#albumBox {width: 50%; height: 100%; padding-left: 34%;}
#flashContent { height: 80%; width: 100%;}
#flashBox {min-width: 1200px; position: absolute; z-index:1; height: 80%; width: 100%;}
#forumBox {position: relative; z-index:2; top:190; left:1%; width:98%;}
.content {width:99%; padding:0 1% 0 0;}
#footer_glavnaya {width:100%; text-align: center;}
#Footer {width: 100%; position: relative; z-index:2; text-align: center; padding-bottom: 10px;padding-top: 10px;}
#contentBlok {float: left; margin-right: 290px; border: 1px solid #ff0000;}
#LeftBlok {width: 280px; float: left;}
#RightBlok {width: 280px; float: right;}
#CenterBlok {margin: 0 290px 0 280px; float: none;}
#leftColumn {position: absolute; z-index:2; top:53%; width: 310; text-align:center;}
#rightColumn {background:#; position: relative; z-index:2; top:35%; left:310; width:76%}
.footer {margin:0 0 0 0;}
.boxTitle {width:100%; text-align:center; margin :0 0 5 0;}
.boxContent {background:#; width:100%; margin :0 0 10 0; text-align:center; color:#;}
.iblock {border: #d6d7cf 1px solid; margin:0 100 0 100; padding:3 3 4 3;color:#d6d7cf; text-align:center;}
.dublBox{ width:100%; margin:auto; padding-left:0 0 0 0;}
.iBlog {border-bottom:1px solid #ff0000; padding-bottom:6px}
#vkontakt {width: 260px; height: 170; position: relative; margin: auto;}
#vk_groups {position: absolute;}
#top {position: absolute; top: 73px; left: 13px; font-style:italic; font-weight:bold; color:#FF4500;}
#bottom {position: absolute; top: 62px; left: 70px; font-style:italic; font-weight:bold; color:#FF4500;}
#vklike {position: absolute; left: 115px; top:78px;}
#vk_recom {position: relative; width: 280px; left: 20;}
#vk_recommended {position: absolute;}
#fb_fon_left {position: absolute; top: 260; width:286px; height:400; background: #ffffff}
#fb_recom_left {position: absolute; top: 260;}
#vk_comments {width: 100%; margin:auto;}
#vk_fb_like {position: absolute; left: 300px; top:800px;}
#forumBox {position: absolute; z-index:2; top:26%; left:1%; width:98%}
#fblike {position: absolute; left: 35px; top:133px;}
#fb_recomend {position: absolute; top: 100px; width:280px;}
#fb_rec_fon {position: absolute; top: 100px; width:260px; height:50px; background: #ffffff}
#addthis {position: absolute; padding: 33 0 0 100; width:200px; height:; background:#;}
.boxTitlexxx {background:url('') center no-repeat #; width:100%; margin :5 0 5 0; font-weight: bold; text-align: center; text-indent:; color:#0000ff;}
.rforma {background:#CD5C5C; width:400px; height:auto; margin:0 auto; color:#; border:4px solid #ff9; border-radius:20px; -webkit-border-radius: 20px; -moz-border-radius:20px; box-shadow: 0 0 10px 2px #CD5C5C; -webkit-box-shadow: 0 0 10px 2px #CD5C5C; -moz-box-shadow: 0 0 10px 2px #CD5C5C; padding:5px 10px;}
.lion_bold {font-weight: bold; color: #cd5c5c;}
.lion_bold_article {font-weight: bold; color: #008080;}
.lion_margin {margin-left: 50px;}
.lion_margin_right {margin-right: 50px;}
.lion_signature {text-align: right; font-family: Times New Roman; font-style: italic;}
a:link {text-decoration:none; color:#A22833;}
a:active {text-decoration:none; color:#A22833;}
a:visited {text-decoration:none; color:#A22833;}
a:hover {text-decoration:none; color:#5F605C;}

td, body {font-family:verdana, arial,helvetica; font-size:8pt; color:#191970;}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
.copy {font-size:8pt;}

a.noun:link {text-decoration:none; color:#868882}
a.noun:active {text-decoration:none; color:#868882}
a.noun:visited {text-decoration:none; color:#868882}
a.noun:hover {text-decoration:underline; color:#000000}

h1 {font-size:13px; color:#cd5c5c; text-align:center;}
hr {color:#D6D7CF;height:1px;}
label {cursor:pointer;cursor:hand}

.blocktitle {font-family:Verdana,Sans-Serif;color:#6C829D;font-size:11px;}

a.menu1:link {text-decoration:none; color:#ECEFE6}
a.menu1:active {text-decoration:none; color:#ECEFE6}
a.menu1:visited {text-decoration:none; color:#ECEFE6}
a.menu1:hover {text-decoration:underline; color:#D6D7CF}
.menuTd {padding-left:12px;padding-right:10px; background: url('/.s/t/957/7.gif') no-repeat 0px 3px;}

.mframe {border-left:1px solid #E5E7EA; border-right:1px solid #E5E7EA;}
.colgray {border-right:1px solid #E5E7EA;}
.colwhite {border-right:1px solid #ECEFE6;}
.msep {border-top:1px solid #ECEFE6;}
/* ------------- */

/* Menus */
#dubl ul {
 font-size:8pt;
 height:2%; 
 color: #;
 text-align:center;
 background-color: #; 
}
#dubl li {
 color: #;
 background-color: #;
 padding: 6px ;
 display: inline; 
}

#budl li a {
 display:block; 
 color: #cc0000;
 background-color: #;
 text-align:center; 
 padding: 6px ;
 text-decoration: none;
}
#dubl li a:hover {
 color: #005000; 
 background-color: #;
 border-top: 2px solid #CC0000;
 padding: 2px 0 0 0;
}
/* ----- */

/* Module Part Menu */
.catsTd {padding: 2 30px 4px 0; background: url('/image/vetka.gif') no-repeat right ;}
.catName {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-weight:bold;font-size:12px; float:right;}
.catNameActive {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-weight:bold;font-size:12px; float:right;}
.catNumData {font-size:8pt;color:#868882;}
.catDescr {font-size:8pt; padding-left:10px;}
a.catName:link {text-decoration:none; color:#000080;}
a.catName:visited {text-decoration:none; color:#7B68EE;}
a.catName:hover {text-decoration:none; color:#008080;}
a.catName:active {text-decoration:none; color:#4169E1;}
a.catNameActive:link {text-decoration:none; color:#cc0000;}
a.catNameActive:visited {text-decoration:none; color:#6F89AC;}
a.catNameActive:hover {text-decoration:underline; color:#008080;}
a.catNameActive:active {text-decoration:none; color:#000000;}
/* ----------------- */

/* Entries Style */
.eBlock {border-bottom:1px solid #E0E1DC;padding-left:0;}
.eTitle {font-family:Verdana,Arial,Sans-Serif;font-size:13px;font-weight:bold;color:#6F89AC; padding: 0 0 0 48px; background: url('/image/vetka.gif') no-repeat 20px 3px; float:left;}
.eTitle a:link {text-decoration:none; color:#55708E;}
.eTitle a:visited {text-decoration:none; color:#55708E;}
.eTitle a:hover {text-decoration:underline; color:#008080;}
.eTitle a:active {text-decoration:underline; color:#55708E;}
.yTitle {font-family:Verdana,Arial,Sans-Serif; font-size:12px; font-weight:bold; font-style: italic; color:#6F89AC; padding: 0 0 0 28px; background: url('/image/vetka.gif') no-repeat 0px 3px; vertical-align: center; float:left;}
.yTitle a:link {text-decoration:none; color:#55708E;}
.yTitle a:visited {text-decoration:none; color:#55708E;}
.yTitle a:hover {text-decoration:underline; color:#008080;}
.yTitle a:active {text-decoration:underline; color:#55708E;}
.xTitle {font-weight:bold; color:#55708E; font-style: italic; padding: 0 0 0 28px; background: url('/image/vetka.gif') no-repeat 0px 3px; float:left;}
.xTitle a:link {text-decoration:none; color:#55708E;}
.xTitle a:visited {text-decoration:none; color:#55708E;}
.xTitle a:hover {text-decoration:underline; color:#008080;}
.xTitle a:active {text-decoration:underline; color:#55708E;}
.aTitle {font-family:Verdana,Arial,Sans-Serif; font-size:12px; font-weight:bold; font-style: italic; color:#6F89AC; padding: 0 0 0 28px; background: url('/image/vetka.gif') no-repeat 0px 3px; vertical-align: center;}
.aTitle a:link {text-decoration:none; color:#55708E;}
.aTitle a:visited {text-decoration:none; color:#55708E;}
.aTitle a:hover {text-decoration:underline; color:#008080;}
.aTitle a:active {text-decoration:underline; color:#55708E;}
.uTitle {font-family:Verdana,Arial,Sans-Serif; font-size:12px; font-weight:bold; font-style: italic; color:#6F89AC; vertical-align: center;}
.uTitle a:link {text-decoration:none; color:#55708E;}
.uTitle a:visited {text-decoration:none; color:#55708E;}
.uTitle a:hover {text-decoration:underline; color:#008080;}
.uTitle a:active {text-decoration:underline; color:#55708E;}
.mTitle {font-family:Verdana,Arial,Sans-Serif; font-size:12px; font-weight:bold; color:#;}
.mTitle a:link {text-decoration:none; color:#ffffff;}
.mTitle a:visited {text-decoration:none; color:#ffffff;}
.mTitle a:hover {text-decoration:none; color:#ff9;}
.mTitle a:active {text-decoration:none; color:#ffffff;}

.eMessage {padding-bottom:5px;font-size:12px;}
.eText {font-size:12px; padding-bottom:5px;padding-top:5px;border-top:1px solid #D6D7CF}
.eDetails {border-top:1px dashed #E0E1DC;border-bottom:1px dashed #E0E1DC;background:#F6F7F2;font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:3px;padding-top:3px;text-align:left;font-size:7pt;}
.eDetails1 {border-top:1px dashed #E0E1DC;border-bottom:1px dashed #E0E1DC;background:#F6F7F2;font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:3px;padding-top:3px;text-align:left;font-size:8pt;}
.eDetails2 {border-bottom:1px dashed #E0E1DC;background:#ECEDE8;font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:3px;padding-top:3px;text-align:left;font-size:8pt;}
.eDetails3 {border-top:1px dashed #E0E1DC;border-bottom:1px dashed #E0E1DC;background:#F6F7F2;font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:3px;padding-top:3px;text-align:left;font-size:9pt;}

.eRating {font-size:7pt;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('/.s/t/957/10.gif') no-repeat 0px 0px;}
/* ------------- */

/* Entry Manage Table */
.manTable {}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background:url('/.s/t/957/4.gif') top right no-repeat #E0E1DC; border:1px solid #D6D7CF;}
.cBlock2 {background:url('/.s/t/957/4.gif') top right no-repeat #E0E1DC; border:1px solid #D6D7CF;}
/* -------------- */

/* Comments Form Style */
.commTable {}
.commTd1 {color:#000000;}
.commTd2 {}
.commFl {color:#868882;width:100%;background:#F8FBF1;border:1px solid #D6D7CF;}
.smiles {border:1px inset;background:#FFFFFF;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:#868882;background:#F8FBF1;border:1px solid #D6D7CF;}
/* ------------------- */

/* Archive Menu */
.archUl {list-style: none; margin:0; padding-left:0;}
.archLi {padding: 0 0 3px 10px; background: url('/.s/t/957/11.gif') no-repeat 0px 4px; font-family:Tahoma,Arial,Sans-Serif;}
a.archLink:link {text-decoration:underline; color:#868882;}
a.archLink:visited {text-decoration:underline; color:#868882;}
a.archLink:hover {text-decoration:none; color:#000000;}
a.archLink:active {text-decoration:none; color:#000000;}
/* ------------ */

/* Archive Style */
.archiveCalendars {text-align:center;color:#0000FF;}
.archiveDateTitle {font-weight:bold;color:#868882;padding-top:15px;}
.archEntryHr {width:250px;color:#DDDDDD;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('/.s/t/957/12.gif') no-repeat 0px 4px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#868882}
a.archiveDateTitleLink:visited {text-decoration:none; color:#868882}
a.archiveDateTitleLink:hover {text-decoration:underline; color:#868882}
a.archiveDateTitleLink:active {text-decoration:underline; color:#868882}
.archiveNoEntry {text-align:center;color:#0000FF;}
/* ------------- */

/* Calendar Style */
.calMonth {}
.calWday {color:#FFFFFF; background:#D2D5CB; width:18px;}
.calWdaySe {color:#FFFFFF; background:#BFC2B9; width:18px;}
.calWdaySu {color:#FFFFFF; background:#BFC2B9; width:18px; font-weight:bold;}
.calMday {background:#FFFFFF;}
.calMdayA {background:#606615;font-weight:bold;color:#FFFFFF;}
.calMdayIs {background:#E0E4D9;font-weight:bold;}
.calMdayIsA {border:1px solid #BFC2B9; background:#E0E4D9;font-weight:bold;}
a.calMonthLink:link,a.calMdayLink:link {text-decoration:none; color:#868882;}
a.calMonthLink:visited,a.calMdayLink:visited {text-decoration:none; color:#868882;}
a.calMonthLink:hover,a.calMdayLink:hover {text-decoration:underline; color:#868882;}
a.calMonthLink:active,a.calMdayLink:active {text-decoration:underline; color:#000000;}
/* -------------- */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:#FFFFFF}
.textResults {background:#E2E6EA}
.textResultsTd {background:#FFFFFF}

.pollNow {border-bottom:1px solid #E2E6EA; border-left:1px solid #E2E6EA; border-right:1px solid #E2E6EA;}
.pollNowTd {}

.totalVotesTable {border-bottom:1px solid #E2E6EA; border-left:1px solid #E2E6EA; border-right:1px solid #E2E6EA;}
.totalVotesTd {background:#FFFFFF;}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:blue;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:green;}
/* ---------------- */

/* Other Styles */
.replaceTable {background:#F0F3EA;height:100px;width:300px;border:1px solid #BFC2B9;}

.legendTd {font-size:7pt;}
/* ------------ */

/* ===== forum Start ===== */

/* General forum Table View */
.gTable {background:#D6D7CF;border-bottom:3px solid #DAA520;}
.gTableTop {padding:2px;background:#4682B4;color:#FFFFFF;font-weight:bold;height:23px;padding-left:17px;font-size:10pt;}
.gTableSubTop {padding:2px;background:#F2F3EE;color:#000000;height:20px;font-size:10px;}
.gTableBody {padding:2px;background:url('/.s/t/957/4.gif') top right no-repeat #E0E1DC;}
.gTableBody1 {padding:2px;background:#FFFFFF;}
.gTableBottom {padding:2px;background:url('/.s/t/957/4.gif') top right no-repeat #E0E1DC;}
.gTableLeft {padding:2px;background:url('/.s/t/957/4.gif') top right no-repeat #E0E1DC;font-weight:bold;color:#868882}
.gTableRight {padding:2px;background:url('/.s/t/957/4.gif') top right no-repeat #E0E1DC}
.gTableError {padding:2px;background:url('/.s/t/957/4.gif') top right no-repeat #E0E1DC;color:#FF0000;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#FFFFFF}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:url('/.s/t/957/4.gif') top right no-repeat #E0E1DC}
.forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}

a.catLink:link {text-decoration:none; color:#FFFFFF;}
a.catLink:visited {text-decoration:none; color:#FFFFFF;}
a.catLink:hover {text-decoration:underline; color:#FFFFFF;}
a.catLink:active {text-decoration:underline; color:#FFFFFF;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#858585;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#868882;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#868882;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:underline; color:#9CA725;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#868882;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#FF4500;}
a.forumBarA:visited {text-decoration:none; color:#FF4500;}
a.forumBarA:hover {text-decoration:none; color:#868882;}
a.forumBarA:active {text-decoration:underline; color:#868882;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#C7D7EF;}
.fastNavCat {background:#E7EEF8;}
.fastNavCatA {background:#E7EEF8;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.switches {background:#D6D7CF;}
.pagesInfo {background:#FFFFFF;padding-right:10px;font-size:7pt;}
.switch {background:#FFFFFF;width:15px;font-size:7pt;}
.switchActive {background:url('/.s/t/957/4.gif') top right no-repeat #E0E1DC;font-weight:bold;color:#9CA725;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#000000;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#000000;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#FF0000;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#FF0000;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#FFFFFF}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:url('/.s/t/957/4.gif') top right no-repeat #E0E1DC}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#858585;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:url('/.s/t/957/4.gif') top right no-repeat #E0E1DC;height:20px;font-weight:bold;font-size:7pt;color:#868882;padding-left:40px;}
.threadsDetails {padding:2px;background:url('/.s/t/957/4.gif') top right no-repeat #E0E1DC;height:20px;color:#868882;}
.forumOnlineBar {padding:2px;background:url('/.s/t/957/4.gif') top right no-repeat #E0E1DC;height:20px;color:#868882;}

a.threadPinnedLink:link {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:visited {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:hover {text-decoration:none; color:#FF0000;}
a.threadPinnedLink:active {text-decoration:underline; color:#FF0000;}

a.threadLink:link {text-decoration:none; color:#868882;}
a.threadLink:visited {text-decoration:none; color:#868882;}
a.threadLink:hover {text-decoration:underline; color:#000000;}
a.threadLink:active {text-decoration:underline; color:#000000;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* forum Posts View */
.postTable {}
.postPoll {background:url('/.s/t/957/4.gif') top right no-repeat #E0E1DC;text-align:center;}
.postFirst {background:#F5F9FD;border-bottom:3px solid #E13847;}
.postRest1 {background:url('/.s/t/957/4.gif') top right no-repeat #E0E1DC;}
.postRest2 {background:#F5F9FD;}
.postSeparator {height:3px;background:#A22833;}

.postTdTop {background:#F2F3EE;color:#000000;height:20px;font-size:10px;}
.postBottom {background:#D6D9D0;height:20px}
.postUser {font-weight:bold;}
.postTdInfo {text-align:center;padding:5px;background:url('/.s/t/957/4.gif') top right no-repeat #E0E1DC;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#597798;}
.posttdMessage {padding:5px;background:#FFFFFF;}

.pollQuestion {text-align:center;font-weight:bold;} 
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.codeMessage {background:#FFFFFF;font-size:9px;}
.quoteMessage {background:#FFFFFF;font-size:9px;}

.signatureView {font-size:7pt;} 
.edited {padding-top:30px;font-size:7pt;text-align:right;color:gray;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#0000FF;}
.statusOffline {color:#FF0000;}
/* ------------------ */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('/.s/t/957/13.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('/.s/t/957/13.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* forum Post Form */
.loginButton, .pollBut, .searchSbmFl, .commSbmFl, .signButton {font-size:7pt;background:#F8FBF1;border:1px solid #868882;}

.codeButtons {font-size:7pt;background:#F8FBF1;border:1px solid #868882;}
.codeCloseAll {font-size:7pt; color:#868882;font-weight:bold;background:#F8FBF1;border:1px solid #868882;}
.postNameFl,.postDescrFl {background:#F8FBF1;border:1px solid #868882;width:400px}
.postPollFl,.postQuestionFl {background:#F8FBF1;border:1px solid #868882;width:400px}
.postResultFl {background:#F8FBF1;border:1px solid #868882;width:50px}
.postAnswerFl {background:#F8FBF1;border:1px solid #868882;width:300px}
.postTextFl {background:#F8FBF1;border:1px solid #868882;width:550px;height:150px}
.postUserFl {background:#F8FBF1;border:1px solid #868882;width:300px}

.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* ----------------- */

/* ====== forum End ====== */